﻿@charset "UTF-8";
body {
	animation: fadeIn 1.5s ease-in 0s 1 normal;
	-webkit-animation: fadeIn 1.5s ease-in 0s 1 normal;
}
@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
.block-goods-detail {
	animation: fadeIn 1.5s ease-in 0s 1 normal;
	-webkit-animation: fadeIn 1.5s ease-in 0s 1 normal;
}
@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
.wrapper {
	background: #fff;
}
.pane-header > .container {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.pane-header .container {
	height: auto;
	justify-content: space-between;
}
.container {
	width: 1180px;
	margin: 0 auto;
}
.page-login .container {
	width: 1180px;
	margin: 0 auto;
}
.page-login .block-login {
	width: 1180px;
	margin: 0 auto;
}
.pane-main {
	display: block;
	grid-column-start: 1;
	grid-column-end: 3;
	grid-row-start: 1;
	grid-row-end: 1;
	-ms-grid-column: 1;
	-ms-grid-row: 1;
	width: 1180px;
	margin: 0 auto;
}
.pane-left-menu {
	grid-column-start: 1;
	grid-column-end: 2;
	grid-row-start: 3;
	grid-row-end: 4;
	-ms-grid-column: 1;
	-ms-grid-row: 3;
	width: 100%;
	margin: unset;
}
.pane-right-menu {
	grid-column-start: 1;
	grid-column-end: 3;
	grid-row-start: 2;
	grid-row-end: 3;
	-ms-grid-column: 1;
	-ms-grid-row: 2;
	margin: 80px 0 0 0;
	width: 100%;
}
#header-wrapper.header-pt1 {
	position: relative;
	height: 128px;
}
#header-wrapper.header-pt2 {
	position: relative;
	height: 70px;
}
#header-wrapper.header-pt3 {
	position: relative;
}
.header-pt1 .pane-globalnav {
	position: fixed;
	width: 100%;
	height: 58px;
	color: #fff;
	background-color: #ffffff;
	top: 70px;
	left: 0;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.header-pt2 .pane-globalnav {
	display: table-cell;
	width: 930px;
}
.header-pt3 .pane-globalnav {
	width: 100%;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.header-pt1 .pane-header.active .pane-globalnav {
	top: 58px;
	height: 50px;
}
.header-pt3 .pane-header.active .pane-globalnav {
}
#header-news {
	margin-top: 118px;
}
#header-news p,
#header-note p {
	width: 1180px;
	margin: 0 auto;
	text-align: center;
	padding: 6px 50px;
	line-height: 24px;
}
#header-news p {
	color: #fff;
	font-size: 16px;
}
#header-note p {
	color: #222222;
	font-size: 14px;
}
.pane-footer {
	padding: 0 0 30px;
}
.footer-pt1 .pane-footer {
	color: #ffffff;
	padding: 60px 0;
}
.footer-pt2 .pane-footer {
	color: #ffffff;
	padding: 60px 0;
}
.footer-pt3 .pane-footer {
	color: #ffffff;
	padding: 40px 0 60px 0;
	width: 1180px;
	margin: 0 auto;
}
.pane-topic-path {
	background-color: #FFF;
	font-size: 12px;
}
.pane-order-header {
	border-bottom: 2px solid #666;
}
.pane-order-contents {
	/*  border: 1px solid #eee; */
}
.pane-landingpage-contents {
	background: unset;
	border: unset;
	margin: 0 auto 60px;
}
.block-member-info,
.block-member-info-confirmation,
.block-member-registration-completed,
.block-shipping-address,
.block-credit-card-confirmation,
.block-inquiry,
.block-inquiry-history,
.block-mail-address,
.block-member-password,
.block-reset-password,
.block-user-review,
.block-mail-news,
.block-shipping-address-confirmation,
.block-purchase-history,
.block-purchase-history-detail,
.block-member-id,
.block-favorite,
.block-inquiry-history-detail,
.block-withdrawal,
.block-logout,
.block-coupon-list,
.block-regular-purcharse-list,
.block-regular-purcharse-detail,
.block-regular-purcharse-shipment-info-update,
.block-regular-purcharse-cancellation,
.block-point-history-list,
.block-arrival-notice-list,
.block-update-credit-card-info,
.block-order-cancellation,
.block-order-cancellation-completed,
.block-regular-purcharse-cycle-info-update,
.block-login,
.block-additional-authentication,
.block-goods-agree,
.block-reset-password-completed,
.block-update-new-password,
.block-inquiry-completed,
.block-questionnaire,
.block-questionnaire-completed {
	width: 1000px;
	margin: 0 auto;
}
body.page-top .pane-contents .container {
	width: auto;
}
body.page-top .pane-main {
	margin-top: 0;
	width: 100%;
}
.pane-footer .container {
	width: 100%;
}
.block-goods-detail {
	display: grid;
	grid-template-columns: 1fr 500px;
	grid-template-rows: auto auto auto auto;
	display: -ms-grid;
	-ms-grid-columns: 1fr 500px;
	-ms-grid-rows: auto auto auto auto;
	margin-bottom: 70px;
}
.pane-goods-header {
	grid-column-start: 1;
	grid-column-end: 3;
	grid-row-start: 1;
	grid-row-end: 2;
	-ms-grid-column: 1;
	-ms-grid-column-span: 2;
	-ms-grid-row: 1;
	width: 100%;
	margin: 30px 0 0 0;
}
.pane-goods-left-side {
	grid-column-start: 1;
	grid-column-end: 2;
	grid-row-start: 2;
	grid-row-end: 3;
	-ms-grid-column: 1;
	-ms-grid-row: 2;
	width: 680px;
	margin: 0;
}
.pane-goods-right-side {
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 2;
	grid-row-end: 3;
	-ms-grid-column: 2;
	-ms-grid-row: 2;
	width: 500px;
	padding-left: 60px;
}
.pane-goods-center {
	grid-column-start: 1;
	grid-column-end: 3;
	grid-row-start: 3;
	grid-row-end: 4;
	-ms-grid-column: 1;
	-ms-grid-column-span: 2;
	-ms-grid-row: 3;
	width: 100%;
	padding-top: 30px;
}
.pane-goods-footer {
	grid-column-start: 1;
	grid-column-end: 3;
	grid-row-start: 5;
	grid-row-end: 6;
	-ms-grid-column: 1;
	-ms-grid-column-span: 2;
	-ms-grid-row: 5;
	width: 100%;
}
.page-goods #revico-review-zone {
	grid-column-start: 1;
	grid-column-end: 3;
	grid-row-start: 4;
	grid-row-end: 5;
}